{
  "fr": {
    "titre": "Information",
    "submenutitre": "Vos paramétres",
    "submenuitems": [{
        "active": "active",
        "id": "usersettingaccount",
        "groupinfo": "Compte",
        "publicinfo": "Informations publiques",
        "pseudoplaceholder": "Votre pseudo",
        "pseudodesc": "Votre pseudo",
        "biographyplaceholder": "Quelque chose qui vous décrit",
        "biographydesc": "Biographie",
        "imguserupload": "Charger votre avatar",
        "infoimgavatar": "Pour un bon résultat, utiliser une image carrée de 128px au format .jpg",
        "btnsave": "Sauvegarder",
        "onclick": "pwa.form.submit(event,'userpublicinfo',pwa.user.save)"
      }, {
        "active": "",
        "id": "usersettingpassword",
        "groupinfo": "Mot de passe"
      },
      {
        "active": "",
        "id": "usersettingprivacy",
        "groupinfo": "Protection des données"
      },
      {
        "active": "",
        "id": "usersettingdelete",
        "groupinfo": "Supprimer son compte"
      }
    ]
  },
  "en": {
    "titre": "Information",
    "submenutitre": "Vos paramétres",
    "submenuitems": [{
        "active": "active",
        "id": "usersettingaccount",
        "groupinfo": "Compte"

      }, {
        "active": "",
        "id": "usersettingpassword",
        "groupinfo": "Mot de passe"
      },
      {
        "active": "",
        "id": "usersettingprivacy",
        "groupinfo": "Protection des données"
      },
      {
        "active": "",
        "id": "usersettingdelete",
        "groupinfo": "Supprimer son compte"
      }
    ]
  }
}